=== debian/changelog ===
ros-kinetic-prbt-moveit-config (0.4.12-1xenial) xenial; urgency=high

  * add pipeline for merging the planner into moveit (old pipeline still available)
  * Fake speed override in case of sim:=true
  * Fix warning by change parent and child of fixed frame
  * Contributors: Pilz GmbH and Co. KG

 -- Alexander Gutenkunst <a.gutenkunst@pilz.de>  Mon, 23 Mar 2020 23:00:00 -0000

ros-kinetic-prbt-moveit-config (0.4.11-1xenial) xenial; urgency=high



 -- Alexander Gutenkunst <a.gutenkunst@pilz.de>  Tue, 10 Sep 2019 22:00:00 -0000

ros-kinetic-prbt-moveit-config (0.4.10-1xenial) xenial; urgency=high



 -- Alexander Gutenkunst <a.gutenkunst@pilz.de>  Mon, 02 Sep 2019 22:00:00 -0000

ros-kinetic-prbt-moveit-config (0.4.9-1xenial) xenial; urgency=high



 -- Alexander Gutenkunst <a.gutenkunst@pilz.de>  Tue, 18 Jun 2019 22:00:00 -0000

ros-kinetic-prbt-moveit-config (0.4.8-1xenial) xenial; urgency=high

  * Set interactive marker size in RViz config
  * Remove unnecessary file test_context.launch
  * Add missing dependency on joint_state_controller
  * update the documentation
  * Contributors: Pilz GmbH and Co. KG

 -- Alexander Gutenkunst <a.gutenkunst@pilz.de>  Tue, 23 Apr 2019 22:00:00 -0000

ros-kinetic-prbt-moveit-config (0.4.7-1xenial) xenial; urgency=high

  * Remove exec_depend on metapackages
  * Contributors: Pilz GmbH and Co. KG

 -- Alexander Gutenkunst <a.gutenkunst@pilz.de>  Thu, 14 Feb 2019 23:00:00 -0000

ros-kinetic-prbt-moveit-config (0.4.6-1xenial) xenial; urgency=high

  * Rename command_planner to pilz_command_planner

 -- Pilz GmbH and Co. KG <ros@pilz.de>  Thu, 17 Jan 2019 23:00:00 -0000

ros-kinetic-prbt-moveit-config (0.4.5-1xenial) xenial; urgency=high



 -- Pilz GmbH and Co. KG <ros@pilz.de>  Tue, 15 Jan 2019 23:00:00 -0000

ros-kinetic-prbt-moveit-config (0.4.4-1xenial) xenial; urgency=high

  * Set default pipeline to ompl. To run with the specified
    run_depends we cannot default to command_planner.

 -- Pilz GmbH and Co. KG <ros@pilz.de>  Tue, 15 Jan 2019 23:00:00 -0000

ros-kinetic-prbt-moveit-config (0.4.3-1xenial) xenial; urgency=high

  * load pilz capabilities for command_planner by default
  * adjust rviz config

 -- Pilz GmbH and Co. KG <ros@pilz.de>  Thu, 29 Nov 2018 23:00:00 -0000

ros-kinetic-prbt-moveit-config (0.4.2-1xenial) xenial; urgency=high



 -- Pilz GmbH and Co. KG <ros@pilz.de>  Wed, 07 Nov 2018 23:00:00 -0000

ros-kinetic-prbt-moveit-config (0.4.1-1xenial) xenial; urgency=high



 -- Pilz GmbH and Co. KG <ros@pilz.de>  Tue, 06 Nov 2018 23:00:00 -0000

ros-kinetic-prbt-moveit-config (0.4.0-1xenial) xenial; urgency=high

  * add capabilities argument to moveit_planning_execution.launch
  * Contributors: Pilz GmbH and Co. KG

 -- Pilz GmbH and Co. KG <ros@pilz.de>  Mon, 05 Nov 2018 23:00:00 -0000

ros-kinetic-prbt-moveit-config (0.3.0-1xenial) xenial; urgency=high

  * remove dependency on gripper

 -- Pilz GmbH and Co. KG <ros@pilz.de>  Tue, 14 Aug 2018 22:00:00 -0000

ros-kinetic-prbt-moveit-config (0.2.2-1xenial) xenial; urgency=high

  * Add capabilities argument to move_group.launch

 -- Pilz GmbH and Co. KG <ros@pilz.de>  Wed, 25 Jul 2018 22:00:00 -0000

ros-kinetic-prbt-moveit-config (0.2.1-1xenial) xenial; urgency=high

  * Add <url> tag to all package.xml files
  * test launch files and add missing dependencies

 -- Pilz GmbH and Co. KG <ros@pilz.de>  Wed, 18 Jul 2018 22:00:00 -0000

ros-kinetic-prbt-moveit-config (0.2.0-1xenial) xenial; urgency=high

  * configuration files for moveit. see moveit_planning_execution.launch
  * Contributors: Alexander Gutenkunst, Fahri Demirci, Hagen Slusarek, Immanuel Martini, Joachim Schleicher, Kai Hu

 -- Pilz GmbH and Co. KG <ros@pilz.de>  Wed, 11 Jul 2018 22:00:00 -0000
